/*  

We do not recommend edit main style.css file.

All your custom style settings and tweaks can be placed here.

Backup this file before theme update - so after update can be restored!
 
*/

.classic-header .header_fix,
.transparent-header .header_fix{min-height:105px;}

.classic-header #navigation,
.transparent-header #navigation{width:70%;}

#header.scrollheader h1 {
	margin-bottom: 10px !important;
    margin-top: 10px !important;
	font-size:28px;}

#header.scrollheader h1 img {max-height:20px;}

.flexinside h1{color:#fff !important; font-size:60px; text-transform:uppercase;}
.flexinside h2{color:#fff !important; font-size:35px;text-transform:uppercase;}
.flexinside h3{color:#fff !important; font-size:20px;text-transform:uppercase;}
.flexinside p{ color:#fff !important;}

.pageheader h2{font-size:50px;}

.page-id-1001 .transparent-header #header{background-color:transparent;}
.leftfix #header .nav > .menu-item-46, .vfb-submit {background:#006600!important; cursor:pointer; }
.leftfix #header .nav > .menu-item-46 a, .vfb-submit  { color:#ffffff!important;}
.leftfix #header .nav > .menu-item-46 a:hover{ background:#000000!important;}

.widgetwrap{font-size:16px; text-align:left;}
.widgetwrap p{ text-align:center;}
.widgetwrap ol, .widgetwrap ul{list-style:inside circle!important; padding-left:3px;}

